﻿<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: default_language.php 609 2006-12-13 17:30:15Z beat $
* @package Community Builder
* @subpackage Default CB-Team Plugins Language file (Swedish)
* @author Sune Hultman
* @copyright (C) www.svenskjoomla.se
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Gästbok',
'Name' => 'Namn',
'Entry' => 'Inlägg',
'Profile Book Description' => 'Beskrivning av gästbok',
'Created On: %s' => 'Skapat den: %s',
'Edited By %s On: %s' => 'Ändrat av %s den: %s',
'<br /><strong>[Notice: </strong><em>Senast ändrat av moderatorn</em><strong>]</strong>' => '<br /><strong>[OBS: </strong><em>Senast ändrat av moderatorn</em><strong>]</strong>',
'Users Feedback:' => 'Användarrespons:',
'Edited by Site Moderator' => 'Ändrat av moderatorn',
'Comments' => 'Kommentarer',
'Name' => 'Namn',
'Email' => 'E-post',
'Location' => 'Plats',
'This user currently doesn\'t have any posts.' => 'Det finns inga inlägg just nu.',
'User Rating' => 'Användarbetyg',
'Web Address' => 'Webbadress',
'Submit Entry' => 'Skicka inlägg',
'Update Entry' => 'Uppdatera inlägg',
'Enable Profile Entries' => 'Aktivera gästboksinlägg',
'Auto Publish' => 'Publicera automatiskt',
'Notify Me' => 'Meddela mig',
'Enable visitors to your profile to make comments about you and your profile.' => 'Aktivera funktionen att dina besökare kan skapa kommentarer om dig och din sida.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Aktivera Autopublicera om du vill att inlägg som postats automatiskt skall godkännas och visas på din sida.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Aktivera Meddela mig om du vill ha ett mail varje gång någon postar ett inlägg. Detta rekomenderas om du inte använder funktionen Autopublicera.',
'Bold' => 'Fet',
'Italic' => 'Kursiv',
'Underline' => 'Understruken',
'Quote' => 'Citera',
'Code' => 'Kod',
'List' => 'Lista',
'List' => 'Lista',
'Image' => 'Bild',
'Link' => 'Länk',
'Close' => 'Stäng',
'Color' => 'Färg',
'Size' => 'Storlek',
'Item' => 'Objekt',
'Bold text: [b]text[/b]' => 'Fetstil: [b]text[/b]',
'Italic text: [i]text[/i]' => 'Kursiv stil: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Understruken text: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => 'Citerad text: [quote]text[/quote]',
'Code display: [code]code[/code]' => 'Kodvisning: [code]kod[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Osorterad lista: [ul] [li]text[/li] [/ul] - Tips: En lista måste innehålla listobjekt',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Sorterad lista: [ol] [li]text[/li] [/ol] - Tips: En lista måste innehålla listobjekt',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Bild: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Länk: [url=http://www.zzz.com/]Detta är en länk[/url]',
'Close all open bbCode tags' => 'Stäng alla öppna bbCode-taggar',
'Color: [color=#FF6600]text[/color]' => 'Färg: [color=#FF6600]text[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Size: [size=1]text size[/size] - Tips: Storleken måste vara mellan 1 och 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Listobjekt: [li] lista [/li] - Tips: En lista måste omges av [ol] eller [ul] listtaggar',
'Dimensions' => 'Storlek',
'File Types' => 'Filtyper',
'Submit' => 'Skicka',
'Preview' => 'Förhandsvisa',
'Cancel' => 'Avbryt',
'User Comments' => 'Användarkommentarer',
'Your Feedback' => 'Din kommentar',
'Edit' => 'Ändra',
'Update' => 'Uppdatera',
'Delete' => 'Radera',
'Publish' => 'Publicera',
'Sign Profile Book' => 'Skriv i gästbok',
'Give Feedback' => 'Kommentera',
'Edit Feedback' => 'Ändra kommentar',
'Un-Publish' => 'Avpublicera',
'Not Published' => 'Ej publicerad',
'Color' => 'Färg',
'Size' => 'Storlek',
'Very Small' => 'Väldigt liten',
'Small' => 'Liten',
'Normal' => 'Normal',
'Big' => 'Stor',
'Very Big' => 'Väldigt stor',
'Close All Tags' => 'Stäng alla taggar',
'Standard' => 'Standard',
'Red' => 'Röd',
'Purple' => 'Lila',
'Blue' => 'Blå',
'Green' => 'Grön',
'Yellow' => 'Gul',
'Orange' => 'Orange',
'Darkblue' => 'Mörkblå',
'Gold' => 'Guld',
'Brown' => 'Brun',
'Silver' => 'Silver',
'You have received a new entry in your %s' => 'Du har fått ett nytt inlägg i din %s',
'%s has just submitted a new entry in your %s.' => '%s har nyss postat ett inlägg i din %s.',
'An entry in your %s has just been updated' => 'Ett inlägg i din %s har nyss uppdaterats',
'%s has just submitted an edited entry for %s in your %s.' => '%s har nyss postat ett ändrat inlägg för %s i din %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDina nuvarande inställningar är att du måste godkänna inlägg i din %1\$s. Logga in, godkänn inlägg och publicera dem. Snabblänk till din %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDina nuvarande inställningar är att nya inlägg i din %1\$s automatiskt publiceras. Logga in för att läsa nya inlägg. Du kan se på nya inlägg och vidta nödvändiga åtgärder om det behövs. Snabblänk till din %1\$s:\n%2\$s\n",
'Name is Required!' => 'Du måste ange ett namn!',
'Email Address is Required!' => 'Du måste ange en e-postadress!',
'Comment is Required!' => 'Du måste skriva en kommentar!',
'User Rating is Required!' => 'Du måste betygssätta användaren!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Du har inte betygssatt användaren. Är du säker på att du vill posta ett inlägg utan att ha betygssatt användaren?',
'Return Gesture' => 'Skicka tillbaka',
'Profile Rating' => 'Betygssättning av användare',
'You have not selected your User Rating.' => 'Du har inte satt något betyg på användaren.',
'Would you like to give a User Rating ?' => 'Vill du sätta betyg på användaren?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Vill du verkligen radera denna kommentar och betygssättning?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Du är nu som moderator på väg att ändra i någon annans inlägg, detta kommer tydligt att framgå i inlägget. Fortsätt?',
'Hidden' => 'Dold',
'Feedback from %s: ' => 'Feedback från %s: ',
'Poor' => 'Dåligt',
'Best' => 'Bra',
// 1.2:
'Vote %s star' => 'Rösta %s stjärna',
'Vote %s stars' => 'Rösta %s stjärnor',
'Cancel Rating' => 'Avbryt betygsättning',
'Average Profile Rating by other users' => 'Genomsnittligt omdöme från andra användare'
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB Bildgalleri',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Denna flik innehåller ett enkelt bildgalleri för CB-profiler',
'Current Items' => 'Nuvarnde antal bilder',
'Keeps track of number of stored items' => 'Räknar antalet lagrade bilder',
'Date of last update to Gallery items in this profile' => 'Datum för senaste uppdatering i detta galleri',
'Last Update' => 'Senast uppdaterat',
'Enable Gallery' => 'Aktivera galleri',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Välj Ja eller Nej för att visa/dölja gallerifliken',
'Short Greeting' => 'Kort hälsning',
'Enter a short greeting for your gallery viewers' => 'Fyll i en kort hälsning till dem som besöker ditt galleri',
'Item Quota' => 'Bildkvota',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Administratören kan använda detta för att åsidosätta standard antal bilder för varje användare',
'No Items published in this profile gallery' => 'Inga bilder publicerade i detta galleri',
'Title:' => 'Rubrik:',
'Description:' => 'Beskrivning:',
'Image File:' => 'Bildfil:',
'Submit New Gallery Entry' => 'Ladda upp en ny bild',
'Submit Gallery Entry' => 'Ladda upp en bild',
'A file must be selected via the Browse button' => 'Du måste välja en fil med bläddraknappen',
'A gallery item title must be entered' => 'Du måste ge bilden en rubrik',
'Autopublish items' => 'Autopublicera bilder',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Välj Ja eller Nej för att autopublicera nyligen uppladdade bilder',
'Current Storage' => 'Använt utrymme',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Detta fält räknar den totala storleken på alla uppladdade bilder - Som en anvädarkvot. Värdet visas i bytes.',
'Greetings - connections only viewing enabled' => 'Välkommen - bilder visas bara för kontakter',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Tyvärr - detta galleri, som innehåller %1$d bilder, visas bara för kontakter.',
'Automatically approve' => 'Godkänn automatiskt',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Detta värde kan ställas in av administratören för att åsidosätta galleriets egen inställning för godkännande',
'Storage Quota (KB)' => 'Lagringskvot (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Detta värde kan ställas in av administratören för att åsidosätta galleriets egen inställning för användarkvot',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Filen är för stor - bilden avvisad',
'File extension not authorized' => 'Filtypen ej tillåten',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Din nuvarande kvot: %1$d/%2$d bilder %3$d/%4$d Kbytes (%5$d%% använt - %6$d%% ledigt)]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Denna fil skulle orsaka att din kvot överskrids - bilden avvisad',
'Access Mode' => 'Åtkomstsätt',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Välj åtkomstsätt: Publik, bara Registrerade, bara kontakter, REG-S för Registered-stealth, CON-S för Connections-stealth',
'Allow Public Access' => 'Tillåt Publik',
'Allow Registered Access' => 'Tillåt Registrerade',
'Allow Connections Access' => 'Tillåt Kontakter',
'Registered Stealth Access' => 'Registrerad Stealth',
'Connections Stealth Access' => 'Kontakter Stealth',
'Display Format' => 'Visningsformat',
'Select Display Format to apply for gallery viewing.' => 'Välj visningsformat för ditt galleri.',
'Pictures gallery list format' => 'Bildgallerilistformat',
'File list format' => 'Fillistformat',
'Picture gallery list lightbox format' => 'Bildgalleriets lightbox format',
'Gallery repository successfully created!' => 'Galleri skapat!',
'Gallery repository could not be created! Please notify system admin!' => 'Galleriet kunde inte skapas! Kontakta systemansvarig!',
'Image ToolBox failure! - Please notify system admin - ' => 'Fel i bildverktyg! - Kontakta systemansvarig - ',
'The file upload has failed! - Please notify your system admin!' => 'Kunde inte ladda upp filen! - Kontakta systemansvarig!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Filen %1$s har laddats upp!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Filen %1$s har laddats upp och miniatyr tn%1$s har skapats!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Bara rwgistrerade medlemmar tillåts se de %1$d bilderna i detta galleri!',
'Delete' => 'Radera',
'Publish' => 'Publicera',
'Unpublish' => 'Avpublicera',
'Approve' => 'Godkänn',
'Revoke' => 'Avvisa',
'Default setting' => 'Standardinställning',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Är du säker på att du vill radera den markerade bilden? Bilden kommer att raderas och kan inte återskapas!',
'Max single upload (KB)' => 'Max filstorlek (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Detta värde kan ställas in av systemansvarig för att åsidosätta galleriets egen maximala filstorlek',
'Updated' => 'Uppdaterad',
'Title' => 'Rubrik',
'Description' => 'Beskrivning',
'Download' => 'Ladda ner',
'Actions' => 'Åtgärder',
'Never' => 'Aldrig',
'Gallery Moderation' => 'Gallerimoderering',
'This tab contains all pending autorization gallery items' => 'Denna flik innehåller alla bilder som väntar på godkännande',
'New Gallery Item just uploaded' => 'Ny bild finns uppladdad',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En ny bild är uppladdad som kanske måste godkännas.\n"
."Detta mail innehåller uppgifter om bilden\n\n"
."Bildtyp - %1\$s\n"
."Bildrubrik - %2\$s\n"
."Bildbeskrivning - %3\$s\n\n"
."Användarnamn - %4\$s\n"
."Länk till profilen - %5\$s \n\n\n"
."Du kan inte svara på detta mail. Det är automatiskt genererat och kommer inte att läsas eller besvaras\n",

'Your Gallery Item has been approved!' => 'Din bild har godkänts!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En bild i din galleriflik har har godkänts av en moderator.\n\n\n"
."Du kan inte svara på detta mail. Det är automatiskt genererat och kommer inte att läsas eller besvaras\n",

'Your Gallery Item has been revoked!' => 'Your Gallery Item has been revoked!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En bild i din galleriflik har avvisats av en moderator.\n\n\n"
."Om du tycker att beslutet är omotiverat bör du kontakta en moderator.\n"
."Du kan inte svara på detta mail. Det är automatiskt genererat och kommer inte att läsas eller besvaras\n",

'Your Gallery Item has been deleted!' => 'En bild har raderats!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En bild i din galleriflik har raderats av en moderator.\n\n\n"
."Om du tycker att beslutet är omotiverat bör du kontakta en moderator.\n"
."Du kan inte svara på detta mail. Det är automatiskt genererat och kommer inte att läsas eller besvaras\n",

'Your Gallery item is pending approval by a site moderator.' => 'Dina bilder väntar på godkännande av en moderator.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Du har nått gränsen för antal bilder i ditt galleri. Du måste ta bort en bild för att ladda upp en ny, eller så kan du kontakta systemansvarig och be denne att öka din tillåtna kvot.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Kunde inte lägga till index.html till gelleriprogrammet - kontakta systemansvarig !',
'No item uploaded!' => 'Inga bilder uppladdade!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 */
'<font color=red>Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color=red>Moderator data:<br />'
.'Antal bilder - %1$d<br />'
.'Bildkvot - %2$d<br />'
.'Använt utrymme - %3$d<br />'
.'Lagringskvot - %4$d<br />'
.'Åtkomstsätt - %5$s<br />'
.'Visningssätt - %6$s<br /></font>',

'Image ' => 'Bild ',
' of ' => ' av ',
'Image {x} of {y}' => 'Bild {x} av {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Ingenting att visa',
'No items rendered' => 'Inget att rendera',

'Edit Gallery Item' => 'Ändra objekt',
'Edit' => 'Ändra',
'Update' => 'Uppdatera',

'Bad File - Item rejected' => 'Fel på filen - stoppad'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Synlig i profilen',
'Only to logged-in users'				=>	'Bara för inloggade användare',
'Only for direct connections'			=>	'Bara för kontakter',
'Only for %s'							=>	'Bara för %s',
'Also for connections\' connections'	=>	'Även för kontakters\' kontakter',
'Invisible on profile'					=>	'Osynlig i profilen',
'Access only to logged-in users. Please login.'					=>	'Åtkomst bara för inloggade användare. Var vänlig logga in.',
'Access only to logged-in users. Please login or %s.'				=>	'Åtkomst bara för inloggade användare. Var vänlig logga in eller %s.',
'register'															=>	'registrera dig',
'Access only with login'											=>	'Access only with login',
'Access only to directly connected users'							=>	'Åtkomst bara för kontakter',
'Access only to directly connected users and friends of friends'	=>	'Åtkomst bara för kontakter och kontakters kontakter',
));
// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'updated his profile'					=>	'uppdaterade sin profil',
'is now'								=>	'är nu',
'%s is now %s'							=>	'%s är nu %s',
'%s and %s are now %s'					=>	'%s och %s är nu %s',
'connected'								=>	'kontakter',
'%s and %s'								=>	'%s och %s',
'%s, %s and %s'							=>	'%s, %s och %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s och %s fler',
'%s added a new %s'						=>	'%s lade till en ny %s'	,
'%s added new %s'						=>	'%s lade till nya %s',
'picture'								=>	'bild',
'pictures'								=>	'bilder',
'profile book'							=>	'profile book',
'profile gallery'						=>	'bildgalleri',
'wall'									=>	'vägg',
'%s added a new %s in %s'				=>	'%s lade till en ny %s i %s',
'%s added a new %s in %s\'s %s'		=>	'%s lade till en ny %s i %s\'s %s',
'%s added a new %s in the %s'			=>	'%s lade till en ny %s i the %s',
'%s updated a %s in %s'				=>	'%s uppdaterade en %s i %s',
'%s updated a %s in %s\'s %s'			=>	'%s uppdaterade en %s i %s\'s %s',
'%s updated a %s in the %s'			=>	'%s uppdaterade en %s i %s',
'comment'								=>	'kommentar',
'note'									=>	'anteckning',
'tag'									=>	'tagg',
'profile'								=>	'profil',
'rating'								=>	'betyg',
'%s commented on %s\'s %s'				=>	'%s kommenterade %s\'s %s',
'%s commented on own %s'				=>	'%s kommenterade egen %s',
'%s has joined'							=>	'%s har gått med',
'%s has posted on %s'					=>	'%s har postat i %s',
'%s joined the %s %s'					=>	'%s gick med i %s %s',
'group'									=>	'grupp',
));
// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'				=>	'Tack för ditt omdöme!',
'Click on a star to rate!'				=>	'Klicka på en stjärna för att betygsätta!',
// Rate 1 Star:
'Rate %s %s'							=>	'Betygsätt %s %s',
'Cancel Rating'							=>	'Avbryt betygsättning',
// following rating strings can be used/changed in field's param
'Self'									=>	'Själv',
'Visitor'								=>	'Besökare',
'Rating'								=>	'Betyg',
'Star'									=>	'Stjärna',
'Stars'									=>	'Stjärnor',
'Poorest'								=>	'Sämst',
'Poor'									=>	'Dålig',
'Average'								=>	'Genomsnittlig',
'Good'									=>	'Bra',
'Better'								=>	'Bättre',
'Best'									=>	'Bäst',
));
//Forum tab:
BTxt::addStrings( array(
'Found %s Forum Posts' => 'Hittade %s inlägg',
'Forum Posts' => 'Inlägg',
'Last %s Forum Posts' => 'Senaste %s inläggen',
'The forum component is not installed.  Please contact your site administrator.' => 'Forum-komponenten är inte installerad. Kontakta webbplatsens administratör.',
'Moderator' => 'Moderator',
'Administrator' => 'Administratör',
'ONLINE' => 'INLOGGAD',
'OFFLINE' => 'EJ INLOGGAD',
'Online Status: ' => 'Inloggningsstatus: ',
'View Profile: ' => 'Visa profil: ',
'Send Private Message: ' => 'Skicka meddelande: ',
'Date' => 'Datum',
'Subject' => 'Rubrik',
'Category' => 'Kategori',
'Hits' => 'Träffar',
'Karma: ' => 'Karma: ',
'Posts: ' => 'Inlägg: ',
'Forum Statistics' => 'Forumstatistik',
'Forum Ranking' => 'Forum-ranking',
'Total Posts' => 'Totalt inlägg',
'Karma' => 'Karma',
'No matching forum posts found.' => 'Hittade inga matchande inlägg.',
'This user has no forum posts.' => 'Den här användaren har inte skrivit några inlägg.',
'Your Subscriptions' => 'Dina prenumerationer',
'Action' => 'Aktivitet',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Är du säker på att du vill avsluta din prenumeration på forumet?',
'Unsubscribe' => 'Avsluta prenueration',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Är du säker på att du vill avsluta alla prenumerationer för forumet?',
'Unsubscribe All' => 'Avsluta alla prenumerationer',
'No subscriptions found for you.' => 'Du har inga prenumerationer.',
'Your Favorites' => 'Dina favoriter',
'Are you sure you want to remove this favorite thread?' => 'Är du säker på att du vill ta bort den här favoriten?',
'Remove' => 'Ta bort',
'Are you sure you want to remove all your favorite threads?' => 'Är du säker på att du vill ta bort alla dina favoriter?',
'Remove All' => 'Ta bort alla',
'No favorites found for you.' => 'Du har inga favoriter.'
));


// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
